Find the answer to your Linux question:
Results 1 to 2 of 2
I have PcLinux Os 2007, and I use apt-get and synaptic for installing programs and games. Now, I wanted to play this game called Super Mario War. And at this ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! heyyeh's Avatar
    Join Date
    Aug 2008
    Posts
    71

    Angry [SOLVED] Trying to play: Super Mario War--But can't!



    I have PcLinux Os 2007, and I use apt-get and synaptic for installing programs and games.


    Now, I wanted to play this game called Super Mario War. And at this very minute, the website doesn't work.

    Here's the problem. I installed version 1.7 and played it, simple!

    But, when I try to play the version 1.8beta, I get this:

    ./smw: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ./smw)
    "What happened?"

    I looked all over the internet and got help from a few people. But now, I'm nowhere closer to fixing this program than I am close to landing on Saturn.

    Anybody have any ideas? That person told me to link the missing library and stuff.

    And by the way, in case you don't know what game I'm talking about, here's the link to the forum all about this game:

    The offical forum to this game, Super Mario War.

  2. #2
    Just Joined!
    Join Date
    Apr 2009
    Posts
    90
    "GLIBCXX" is the name for the GLibC++ (standard libraries). It sounds like you need to install version 3.4.9 of them

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •